/*--------------------
novelty.css
--------------------*/

@media screen and (max-width: 767.5px) {
  .l-common-mv-block02{
    bottom: -1.0rem;
  }
}

footer{
  background: none;
}
.l-footer{
  margin-top: 0;
  padding-bottom:24.0rem;
}
@media screen and (max-width: 767.5px) {
  footer{
    background: none;
  }
  .l-footer{
    margin-top: 0;
    padding-bottom:44.0rem;
  }
}

.l-page-top {
  
}
@media screen and (max-width: 767.5px) {
.l-page-top {
    bottom: 24.0rem;
  }
}

.l-block01{
  padding:8.0rem 3.0rem 0;
}
.l-block01-inner{
  max-width:1430px;
  width:100%;
  margin:0 auto;
}
.l-block01-table{
  width:100%;
  display:table;
}
.l-block01-table > div{
  display:table-cell;
  vertical-align: top;
}
.l-block01-table-left{
  width:66.7rem;
}
.l-block01-table-left picture{
  
}
.l-block01-table-left picture img{
  width:100%;
}
.l-block01-table-right{
  width:76.3rem;
  padding-left:6.0rem;
}
.l-block01-table-right h2{
  display:inline;
  border-bottom:0.7rem solid #FCE8EE;
  text-align: left;  
  color: #8b9fcc;
  
  font-size:clamp(21px, 2.8rem, 28px);
  font-weight: 700;
  line-height: 1.96;
  letter-spacing: 0em;
}
.l-block01-table-right p{
  padding-top:2.5rem;
  text-align: left;  
  color: #808080;
  
  font-size:clamp(14px, 1.6rem, 16px);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0em;
}


@media screen and (max-width: 767.5px) {
  .l-block01{
    padding:8.0rem 3.0rem 0;
  }
  .l-block01-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block01-table{
    width:100%;
    display:block;
  }
  .l-block01-table > div{
    width:100%;
    display:block;
    vertical-align: top;
  }
  .l-block01-table-left{
    width:100%;
    display:block;
  }
  .l-block01-table-left picture{

  }
  .l-block01-table-left picture img{
    width:100%;
  }
  .l-block01-table-right{
    width:100%;
    display:block;
    padding-left:0;
    padding-top:4.0rem;
  }
  .l-block01-table-right h2{
    display:inline;
    border-bottom:0.7rem solid #FCE8EE;
    text-align: left;  
    color: #8b9fcc;

    font-size:4.0rem;
    font-weight: 700;
    line-height: 1.96;
    letter-spacing: 0em;
  }
  .l-block01-table-right p{
    padding-top:2.5rem;
    text-align: left;  
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0em;
  }
}


.l-block02{
  padding:11.0rem 3.0rem 8.0rem;
  position: relative;
}
.l-block02:after{
  content: "";
  display: inline-block;
  left: 0;
  right: 0;
  top: 0;
  width:2px;
  height: 8.0rem;
  position: absolute;
  z-index: 2;
  border-left:2px solid #8b9fcc;
  margin:0 auto;
}
.l-block02-inner{
  max-width:960px;
  width:100%;
  margin:0 auto;
}
.l-block02-inner > h2{
  text-align: center;  
  color: #8b9fcc;
  
  font-size:clamp(21px, 2.8rem, 28px);
  font-weight: 700;
  line-height: 1.42;
  letter-spacing: 0em;
}
.l-block02-block{
  padding-top:3.5rem;
  text-align: center;
  font-size:0;
}
.l-block02-block-list{
  width:33.3%;
  display:inline-block;
  vertical-align: top;
  padding:0 1.5rem;
}
.l-block02-block-list-box{
  border-radius:10.0rem;
  background:#f0f2f8;
  padding:3.5rem 3.0rem;
  box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
}
.l-block02-block-list-box picture{
  display:block;
  text-align: center;
}
.l-block02-block-list-box picture img{
  width:8.3rem;
}
.l-block02-block-list-box p{
  padding-top:1.0rem;
  text-align: center;  
  color: #808080;
  
  font-size:clamp(14px, 1.6rem, 16px);
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0em;
}


@media screen and (max-width: 767.5px) {
  .l-block02{
    padding:11.0rem 3.0rem 8.0rem;
    position: relative;
  }
  .l-block02:after{
    content: "";
    display: inline-block;
    left: 0;
    right: 0;
    top: 0;
    width:2px;
    height: 8.0rem;
    position: absolute;
    z-index: 2;
    border-left:2px solid #8b9fcc;
    margin:0 auto;
  }
  .l-block02-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block02-inner > h2{
    text-align: center;  
    color: #8b9fcc;

    font-size:4.0rem;
    font-weight: 700;
    line-height: 1.42;
    letter-spacing: 0em;
  }
  .l-block02-block{
    padding-top:0.5rem;
    text-align: center;
    font-size:0;
  }
  .l-block02-block-list{
    width:100%;
    display:block;
    vertical-align: top;
    padding:3.0rem 0 0;
  }
  .l-block02-block-list-box{
    border-radius:10.0rem;
    background:#f0f2f8;
    padding:3.5rem 3.0rem;
    box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
  }
  .l-block02-block-list-box picture{
    display:block;
    text-align: center;
  }
  .l-block02-block-list-box picture img{
    width:12.7rem;
  }
  .l-block02-block-list-box p{
    padding-top:1.0rem;
    text-align: center;  
    color: #808080;

    font-size:2.6rem;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 0em;
  }
}


.l-block03{
  padding:8.0rem 3.0rem 10.0rem;
  background:#EFEEF6;
}
.l-block03-inner{
  max-width:1300px;
  width:100%;
  margin:0 auto;
}
.l-block03-inner > span{
  display:block;
  text-align: center;  
  color: #8b9fcc;
  
  font-size: clamp(31px, 4.2rem, 42px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block03-inner > h2{
  display:block;
  text-align: center;  
  color: #8b9fcc;
  
  font-size: clamp(18px, 2.5rem, 25px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block03-block{
  max-width:1300px;
  width:100%;
  margin:0 auto;
  padding:5.0rem 2.5rem 0;
  display:block;
  text-align: center;
  font-size:0;
}
.l-block03-block-list{
  width:33.3%;
  display:inline-block;
  vertical-align: top;
  padding:0 2.5rem;
}
.l-block03-block-list p{
  background: url("../images/novelty/block03-icon01_pc.png") top 3.0rem center no-repeat #FFFFFF;
  background-size: 4.1rem auto;
  min-height:4.0rem;
  padding:9.0rem 2.0rem 4.5rem;
  text-align: center;  
  color: #8b9fcc;
  
  font-size:clamp(15px, 2.2rem, 22px);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0em;
}


@media screen and (max-width: 767.5px) {
  .l-block03{
    padding:8.0rem 3.0rem 10.0rem;
    background:#EFEEF6;
  }
  .l-block03-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block03-inner > span{
    display:block;
    text-align: center;  
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block03-inner > h2{
    display:block;
    text-align: center;  
    color: #8b9fcc;

    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block03-block{
    max-width:100%;
    width:100%;
    margin:0 auto;
    padding:0 0;
    display:block;
    text-align: center;
    font-size:0;
  }
  .l-block03-block-list{
    width:100%;
    display:block;
    vertical-align: top;
    padding:5.0rem 0 0;
  }
  .l-block03-block-list p{
    background: url("../images/novelty/block03-icon01_pc.png") top 3.0rem center no-repeat #FFFFFF;
    background-size: 6.2rem auto;
    min-height:6.0rem;
    padding:11.0rem 2.0rem 4.5rem;
    text-align: center;  
    color: #8b9fcc;

    font-size:3.0rem;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 0em;
  }
}


.l-block04{
  padding:8.0rem 3.0rem 10.0rem;
  background:#f0f2f8;
}
.l-block04-inner{
  max-width:1160px;
  width:100%;
  margin:0 auto;
}
.l-block04-inner > span{
  display: block;
  text-align: center;
  color: #8b9fcc;
  
  font-size: clamp(31px, 4.2rem, 42px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block04-inner > h2{
  display: block;
  text-align: center;
  color: #8b9fcc;
  
  font-size: clamp(18px, 2.5rem, 25px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block04-block{
  padding-top:4.0rem;
  display:block;
  text-align: center;
  font-size:0;
}
.l-block04-block-list{
  width: calc((100% - 3.2rem * 3) / 4);
  display:inline-block;
  vertical-align: top;
  margin-right:3.2rem;
}
.l-block04-block-list:nth-of-type(4n){
  margin-right:0;
}
.l-block04-block-list-box{
  background:#FFFFFF;
  border-radius:1.6rem;
  padding:2.5rem 2.5rem;
}
.l-block04-block-list-box picture{
  display:block;
}
.l-block04-block-list-box picture img{
  width:100%;
}
.l-block04-block-list-box span{
  padding-top: 1.0rem;
  display: block;
  text-align: left;
  color: #8b9fcc;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block04-block-list-box h3{
  padding-top: 1.0rem;
  display: block;
  text-align: left;
  color: #5A6890;
  
  font-size: clamp(15px, 1.8rem, 18px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block04-block-list-box p{
  padding-top: 1.0rem;
  display: block;
  text-align: left;
  color: #808080;
  
  font-size: clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block04-btn{
  padding-top:4.8rem;
  text-align: center;
}
.l-block04-btn a{
  min-width: 30.0rem;
  border-radius: 5.0rem;
  display: inline-block;
  background-image: linear-gradient(90deg, #8e9eca, #f77b97);
  box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
  padding: 2.5rem 3.0rem;
  text-align: center;
  color: #FFFFFF;
  
  font-size:clamp(15px, 2.3rem, 23px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}


@media screen and (max-width: 767.5px) {
  .l-block04{
    padding:8.0rem 3.0rem 10.0rem;
    background:#f0f2f8;
  }
  .l-block04-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block04-inner > span{
    display: block;
    text-align: center;
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block04-inner > h2{
    display: block;
    text-align: center;
    color: #8b9fcc;

    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block04-block{
    padding-top:4.0rem;
    display:block;
    text-align: center;
    font-size:0;
  }
  .l-block04-block-list{
    width: 100%;
    display:block;
    vertical-align: top;
    margin-right:0;
  }
  .l-block04-block-list:nth-of-type(4n){
    margin-right:0;
  }
  .l-block04-block-list-box{
    background:#FFFFFF;
    border-radius:1.6rem;
    padding:2.5rem 2.5rem;
    margin-top:3.0rem;
  }
  .l-block04-block-list-box picture{
    display:block;
  }
  .l-block04-block-list-box picture img{
    width:100%;
  }
  .l-block04-block-list-box span{
    padding-top: 1.0rem;
    display: block;
    text-align: left;
    color: #8b9fcc;

    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block04-block-list-box h3{
    padding-top: 1.0rem;
    display: block;
    text-align: left;
    color: #5A6890;

    font-size: 3.0rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block04-block-list-box p{
    padding-top: 1.0rem;
    display: block;
    text-align: left;
    color: #808080;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block04-btn{
    padding-top:4.8rem;
    text-align: center;
  }
  .l-block04-btn a{
    min-width: 60.0rem;
    padding: 2.5rem 3.0rem;
    display: inline-block;
    border-radius: 5.0rem;
    background-image: linear-gradient(90deg, #8e9eca, #f77b97);
    box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
    text-align: center;
    color: #FFFFFF;
    
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
}


.l-block05{
  
}
.l-block05-title{
  background: url("../images/novelty/block05-bg01_pc.png") center center no-repeat transparent;
  background-size: 100% auto;
  min-height:28.5rem;
}
.l-block05-title h2{
  padding-top:10.0rem;
  text-align: center;
  color: #8b9fcc;
  
  font-size: clamp(34px, 5.0rem, 50px);
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: 0.1em;
}
.l-block05-inner{
  max-width:1440px;
  width:100%;
  margin:0 auto;
  padding:7.5rem 3.0rem 7.0rem;
}
.l-block05-inner > span{
  display: block;
  text-align: center;
  color: #8b9fcc;
  
  font-size: clamp(31px, 4.2rem, 42px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block05-inner > h3{
  display: block;
  text-align: center;
  color: #8b9fcc;
  
  font-size: clamp(18px, 2.5rem, 25px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block05-table{
  max-width:1200px;
  width:100%;
  margin:5.0rem auto 0;
  display:table;
}
.l-block05-table > div{
  display:table-cell;
  vertical-align: top;
}
.l-block05-table-left{
  width:60.0rem;
}
.l-block05-table-left picture{
  
}
.l-block05-table-left picture img{
  width:100%;
}
.l-block05-table-right{
  width:60.0rem;
  padding-left:6.0rem;
}
.l-block05-table-right h4{
  display: inline;
  border-bottom: 0.7rem solid #FCE8EE;
  text-align: left;
  color: #8b9fcc;
  
  font-size: clamp(21px, 2.8rem, 28px);
  font-weight: 700;
  line-height: 1.96;
  letter-spacing: 0em;
}
.l-block05-table-right p{
  padding-top: 2.5rem;
  text-align: left;
  color: #808080;
  
  font-size: clamp(14px, 1.6rem, 16px);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0em;
}
.l-block05-box{
  margin:6.0rem auto 0;
  border-radius:3.0rem;
  background:#F4F6FA;
  padding:4.0rem 3.0rem;
}
.l-block05-box-table{
  max-width:1130px;
  width:100%;
  margin:0 auto;
  display:table;
}
.l-block05-box-table > div{
  display:table-cell;
  vertical-align: middle;
}
.l-block05-box-table-left{
  width:51.2rem;
}
.l-block05-box-table-left picture{
  
}
.l-block05-box-table-left picture img{
  width:100%;
}
.l-block05-box-table-right{
  width:61.8rem;
  padding-left:12.0rem;
}
.l-block05-box-table-right-wrapper{
  
}
.l-block05-box-table-right-wrapper h4{
  padding-bottom:1.0rem;
  border-bottom:4px solid #909ec4;
  text-align: left;
  color: #8b9fcc;
  
  font-size:clamp(21px, 2.8rem, 28px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0em;
}
.l-block05-box-table-right-wrapper p{
  padding-top:2.0rem;
  text-align: left;
  color: #808080;
  
  font-size:clamp(11px, 1.3rem, 13px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0em;
}

.l-block05-block01{
  
}
.l-block05-block01-title{
  background: url("../images/novelty/block05-bg02_pc.png") top center no-repeat transparent;
  background-size: cover;
  min-height:44.6rem;
  padding-top:40.5rem;
}
.l-block05-block01-title > span{
  display: block;
  text-align: center;
  color: #8b9fcc;
  font-size: clamp(31px, 4.2rem, 42px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block05-block01-title > h2{
  display: block;
  text-align: center;
  color: #8b9fcc;
  font-size: clamp(18px, 2.5rem, 25px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block05-block01-wrapper{
  background: #f8f5de;
}
.l-block05-inner02{
  max-width:1920px;
  width:100%;
  margin:0 auto;
}
.l-block05-block01-box-bg{
  background: url("../images/novelty/block05-bg03_pc.png") center center no-repeat transparent;
  background-size: 100% auto;
  min-height:71.8rem;
  padding:10.0rem 3.0rem;
}
.l-block05-block01-box{
  max-width:1370px;
  width:100%;
  margin:0 auto;
  background:#FFFFFF;
  border-radius:3.0rem;
  position: relative;
  padding:9.0rem 65.0rem 9.0rem 15.5rem; 
}
.l-block05-block01-box:after{
  content: "";
  display: inline-block;
  top:-10.0rem;
  right: 11.0rem;
  width:43.8rem;
  height:58.4rem;
  position: absolute;
  z-index: 2;
  background: url("../images/novelty/block05-bg04_pc.gif") top right no-repeat transparent;
  background-size: 43.8rem auto;
  min-height:58.4rem;
}
.l-block05-block01-box-block{
  max-width:560px;
}
.l-block05-block01-box-block h3{
  text-align: left;
  color: #8b9fcc;
  
  font-size: clamp(31px, 4.2rem, 42px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block05-block01-box-block p{
  padding-top:2.5rem;
  text-align: justify;
  color: #808080;
  
  font-size: clamp(14px, 1.6rem, 16px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block05-block01-box-block p span.span01{
  color: #909ec4;
  
  font-size: clamp(14px, 1.6rem, 16px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block05-block01-box-block p span.span02{
  color: #f87a96;
  
  font-size: clamp(14px, 1.6rem, 16px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0.1em;
}


@media screen and (max-width: 767.5px) {
  .l-block05{

  }
  .l-block05-title{
    background: url("../images/novelty/block05-bg01_pc.png") center center no-repeat transparent;
    background-size: auto 30.0rem;
    min-height:30.0rem;
  }
  .l-block05-title h2{
    padding-top:11.0rem;
    text-align: center;
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.1em;
  }
  .l-block05-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
    padding:7.5rem 3.0rem 7.0rem;
  }
  .l-block05-inner > span{
    display: block;
    text-align: center;
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block05-inner > h3{
    display: block;
    text-align: center;
    color: #8b9fcc;

    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block05-table{
    max-width:100%;
    width:100%;
    margin:5.0rem auto 0;
    display:block;
  }
  .l-block05-table > div{
    width:100%;
    display:block;
  }
  .l-block05-table-left{
    width:100%;
    display:block;
  }
  .l-block05-table-left picture{

  }
  .l-block05-table-left picture img{
    width:100%;
  }
  .l-block05-table-right{
    width:100%;
    display:block;
    padding-left:0;
    padding-top: 4.0rem;
  }
  .l-block05-table-right h4{
    display: inline;
    border-bottom: 0.7rem solid #FCE8EE;
    text-align: left;
    color: #8b9fcc;

    font-size: 4.0rem;
    font-weight: 700;
    line-height: 1.96;
    letter-spacing: 0em;
  }
  .l-block05-table-right p{
    padding-top: 2.5rem;
    text-align: left;
    color: #808080;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0em;
  }
  .l-block05-box{
    margin:6.0rem auto 0;
    border-radius:3.0rem;
    background:#F4F6FA;
    padding:4.0rem 3.0rem;
  }
  .l-block05-box-table{
    max-width:1130px;
    width:100%;
    margin:0 auto;
    display:table;
  }
  .l-block05-box-table > div{
    display:table-cell;
    vertical-align: middle;
  }
  .l-block05-box-table-left{
    width:51.2rem;
  }
  .l-block05-box-table-left picture{

  }
  .l-block05-box-table-left picture img{
    width:100%;
  }
  .l-block05-box-table-right{
    width:61.8rem;
    padding-left:12.0rem;
  }
  .l-block05-box-table-right-wrapper{

  }
  .l-block05-box-table-right-wrapper h4{
    padding-bottom:1.0rem;
    border-bottom:4px solid #909ec4;
    text-align: left;
    color: #8b9fcc;

    font-size:clamp(21px, 2.8rem, 28px);
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
  }
  .l-block05-box-table-right-wrapper p{
    padding-top:2.0rem;
    text-align: left;
    color: #808080;

    font-size:clamp(11px, 1.3rem, 13px);
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0em;
  }

  .l-block05-block01{

  }
  .l-block05-block01-title{
    background: url("../images/novelty/block05-bg02_pc.png") top center no-repeat transparent;
    background-size: cover;
    min-height:44.6rem;
    padding-top:40.5rem;
  }
  .l-block05-block01-title > span{
    display: block;
    text-align: center;
    color: #8b9fcc;
    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block05-block01-title > h2{
    display: block;
    text-align: center;
    color: #8b9fcc;
    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block05-block01-wrapper{
    background: #f8f5de;
  }
  .l-block05-inner02{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block05-block01-box-bg{
    background: url("../images/novelty/block05-bg03_pc.png") center center no-repeat transparent;
    background-size: 100% auto;
    min-height:auto;
    padding:14.0rem 3.0rem 10.0rem;
  }
  .l-block05-block01-box{
    max-width:100%;
    width:100%;
    margin:0 auto;
    background:#FFFFFF;
    border-radius:3.0rem;
    position: relative;
    padding:55.0rem 3.0rem 6.0rem; 
  }
  .l-block05-block01-box:after{
    content: "";
    display: inline-block;
    top:-10.0rem;
    right: 0;
    left:0;
    width:43.8rem;
    height:58.4rem;
    position: absolute;
    z-index: 2;
    background: url("../images/novelty/block05-bg04_pc.gif") top right no-repeat transparent;
    background-size: 43.8rem auto;
    min-height:58.4rem;
    margin:0 auto;
  }
  .l-block05-block01-box-block{
    max-width:100%;
  }
  .l-block05-block01-box-block h3{
    text-align: left;
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }
  .l-block05-block01-box-block p{
    padding-top:2.5rem;
    text-align: justify;
    color: #808080;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block05-block01-box-block p span.span01{
    color: #909ec4;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block05-block01-box-block p span.span02{
    color: #f87a96;

    font-size: 2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
}


.l-block06{
  padding: 8.0rem 3.0rem 10.0rem;
  background:#EFEEF6;
}
.l-block06-inner{
  max-width:1400px;
  width:100%;
  margin:0 auto;
}
.l-block06-inner > span{
  display: block;
  text-align: center;
  color: #8b9fcc;
  
  font-size: clamp(31px, 4.2rem, 42px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block06-inner > h2{
  display: block;
  text-align: center;
  color: #8b9fcc;
  
  font-size: clamp(18px, 2.5rem, 25px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block06-block{
  display: block;
  text-align: left;
  font-size: 0;
}
.l-block06-block-list{
  width:50%;
  display:inline-block;
  vertical-align: top;
  padding-top: 5.0rem;
}
.l-block06-block-list:nth-of-type(odd){
  padding-right:2.5rem;
}
.l-block06-block-list:nth-of-type(even){
  padding-left:2.5rem;
}
.l-block06-block-list p{
  background: url(../images/novelty/block03-icon01_pc.png) top 3.0rem center no-repeat #FFFFFF;
  background-size: 4.1rem auto;
  min-height: 4.0rem;
  padding: 9.0rem 2.0rem 4.5rem;
  text-align: center;
  color: #8b9fcc;
  
  font-size: clamp(15px, 2.2rem, 22px);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0em;
}


@media screen and (max-width: 767.5px) {
  .l-block06{
    padding: 8.0rem 3.0rem 10.0rem;
    background:#EFEEF6;
  }
  .l-block06-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block06-inner > span{
    display: block;
    text-align: center;
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block06-inner > h2{
    display: block;
    text-align: center;
    color: #8b9fcc;

    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block06-block{
    display: block;
    text-align: left;
    font-size: 0;
    padding-top: 4.0rem;
  }
  .l-block06-block-list{
    width:100%;
    display:block;
    vertical-align: top;
    padding-top: 3.0rem;
  }
  .l-block06-block-list:nth-of-type(odd){
    padding-right:0;
  }
  .l-block06-block-list:nth-of-type(even){
    padding-left:0;
  }
  .l-block06-block-list p{
    background: url(../images/novelty/block03-icon01_pc.png) top 3.0rem center no-repeat #FFFFFF;
    background-size: 6.3rem auto;
    min-height: 6.0rem;
    padding: 9.0rem 2.0rem 4.5rem;
    text-align: center;
    color: #8b9fcc;

    font-size: 3.0rem;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: 0em;
  }
}


.l-block07{
  padding: 8.0rem 3.0rem;
}
.l-block07-inner{
  max-width:1785px;
  width:100%;
  margin:0 auto;
}
.l-block07-inner > span{
  display: block;
  text-align: center;
  color: #8b9fcc;
  
  font-size: clamp(31px, 4.2rem, 42px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block07-inner > h2{
  display: block;
  text-align: center;
  color: #8b9fcc;
  
  font-size: clamp(18px, 2.5rem, 25px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
.l-block07-inner > p{
  padding-top:4.0rem;
  text-align: center;
  color: #8b9fcc;
  
  font-size:clamp(16px, 1.8rem, 18px);
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: 0em;
}
.l-block07-box{
  margin-top:4.0rem;
  overflow: hidden;
  border-radius:1.6rem;
  box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
}
.l-block07-box-block01{
  padding: 2.8rem 4.4rem 3.9rem;
  background:#E8ECF8;
}
.l-block07-box-block01 p{
  text-align: left;
  color: #8b9fcc;
  
  font-size:clamp(16px, 1.8rem, 18px);
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0em;
}
.l-block07-box-block02{
  padding: 4.0rem 4.4rem 5.9rem;
  background:#F4F6FA;
}
.l-block07-box-block02-title{
  padding-bottom:1.0rem;
  border-bottom:2px solid #E8ECF8;
  text-align: left;
  color: #8b9fcc;
  
  font-size:clamp(14px, 1.8rem, 18px);
  font-weight: 700;
  line-height: 1.8;
  letter-spacing: 0em;
}
.l-block07-box-block02-block{
  padding-top:2.8rem;
  text-align: left;
  font-size:0;
}
.l-block07-box-block02-block-list{
  width: calc((100% - 3.2rem * 3) / 4);
  display:inline-block;
  vertical-align: top;
  margin-right:3.2rem;
}
.l-block07-box-block02-block-list:nth-of-type(4n){
  margin-right:0;
}
.l-block07-box-block02-block-list picture{
  
}
.l-block07-box-block02-block-list picture img{
  width:100%;
}
.l-block07-box > p{
  padding-top:2.8rem;
  text-align: center;
  color: #808080;
  
  font-size:clamp(14px, 1.8rem, 18px);
  font-weight: 400;
  line-height: 1.9;
  letter-spacing: 0em;
}
.l-block07-box-block02-message{
  padding-top:4.5rem;
  text-align: center;
  color: #808080;
  
  font-size:clamp(16px, 1.8rem, 18px);
  font-weight: 400;
  line-height: 1.9;
  letter-spacing: 0em;
}


@media screen and (max-width: 767.5px) {
  .l-block07{
    padding: 8.0rem 3.0rem;
  }
  .l-block07-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block07-inner > span{
    display: block;
    text-align: center;
    color: #8b9fcc;

    font-size: 5.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block07-inner > h2{
    display: block;
    text-align: center;
    color: #8b9fcc;

    font-size: 3.2rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.1em;
  }
  .l-block07-inner > p{
    padding-top:4.0rem;
    text-align: center;
    color: #8b9fcc;

    font-size:2.8rem;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0em;
  }
  .l-block07-box{
    margin-top:4.0rem;
    overflow: hidden;
    border-radius:1.6rem;
    box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
  }
  .l-block07-box-block01{
    padding: 4.0rem 4.4rem 4.0rem;
    background:#E8ECF8;
  }
  .l-block07-box-block01 p{
    text-align: left;
    color: #8b9fcc;

    font-size:3.0rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0em;
  }
  .l-block07-box-block02{
    padding: 4.0rem 4.4rem 4.0rem;
    background:#F4F6FA;
  }
  .l-block07-box-block02-title{
    padding-bottom:1.0rem;
    border-bottom:2px solid #E8ECF8;
    text-align: left;
    color: #8b9fcc;

    font-size:3.0rem;
    font-weight: 700;
    line-height: 1.8;
    letter-spacing: 0em;
  }
  .l-block07-box-block02-block{
    padding-top:2.8rem;
    text-align: left;
    font-size:0;
  }
  .l-block07-box-block02-block-list{
    width: 50%;
    display:inline-block;
    vertical-align: top;
    margin-right:0;
  }
  .l-block07-box-block02-block-list:nth-of-type(4n){
    margin-right:0;
  }
  .l-block07-box-block02-block-list:nth-of-type(odd){
    padding-right:1.5rem;
  }
  .l-block07-box-block02-block-list:nth-of-type(even){
    padding-left:1.5rem;
  }
  .l-block07-box-block02-block-list picture{

  }
  .l-block07-box-block02-block-list picture img{
    width:100%;
  }
  .l-block07-box > p{
    padding-top:2.8rem;
    text-align: center;
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.9;
    letter-spacing: 0em;
  }
  .l-block07-box-block02-message{
    padding-top:4.5rem;
    text-align: center;
    color: #808080;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.9;
    letter-spacing: 0em;
  }
}


.l-block08{
  background: url("../images/novelty/block08-bg01_pc.png") center center no-repeat transparent;
  background-size: cover;
  padding:8.0rem 3.0rem 10.0rem;
}
.l-block08-inner{
  max-width:1000px;
  width:100%;
  margin:0 auto;
}
.l-block08-inner > h2{
  text-align: center;
  color: #FFFFFF;
  
  font-size: clamp(22px, 3.0rem, 30px);
  font-weight: 700;
  line-height: 1.7;
  letter-spacing: 0em;
}
.l-block08-table{
  width:100%;
  display:table;
  margin:4.5rem auto 0;
}
.l-block08-table > div{
  width:50%;
  display:table-cell;
  vertical-align: middle;
  text-align: center;
}
.l-block08-table-left{
  
}
.l-block08-table-left picture{
  
}
.l-block08-table-left picture img{
  width:100%;
}
.l-block08-table-right{
  
}
.l-block08-table-right picture{
  display:block;
  text-align: center;
}
.l-block08-table-right picture img{
  width:32.9rem;
}
.l-block08-table-right dl{
  padding-top:2.0rem;
}
.l-block08-table-right dl dt{
  text-align: center;
  color: #FFFFFF;
  
  font-size:clamp(18px, 2.5rem, 25px);
  font-weight: 900;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block08-table-right dl dd{
  text-align: center;
  color: #FFFFFF;
  
  font-size:clamp(13px, 1.5rem, 15px);
  font-weight: 400;
  line-height: 1.75;
  letter-spacing: 0em;
}
.l-block08-table-right-btn{
  padding-top:2.8rem;
  text-align: center;
}
.l-block08-table-right-btn a{
  min-width: 33.8rem;
  border-radius: 5.0rem;
  display: inline-block;
  background-image: linear-gradient(90deg, #8e9eca, #f77b97);
  box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
  padding: 2.5rem 3.0rem;
  text-align: center;
  color: #FFFFFF;
  
  font-size: clamp(15px, 2.3rem, 23px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}


@media screen and (max-width: 767.5px) {
  .l-block08{
    background: url("../images/novelty/block08-bg01_pc.png") center center no-repeat transparent;
    background-size: cover;
    padding:8.0rem 3.0rem 10.0rem;
  }
  .l-block08-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block08-inner > h2{
    text-align: center;
    color: #FFFFFF;

    font-size: 4.2rem;
    font-weight: 700;
    line-height: 1.7;
    letter-spacing: 0em;
  }
  .l-block08-table{
    width:100%;
    display:block;
    margin:4.5rem auto 0;
  }
  .l-block08-table > div{
    width:100%;
    display:block;
    vertical-align: middle;
    text-align: center;
  }
  .l-block08-table-left{
    width:100%;
    display:block;
  }
  .l-block08-table-left picture{
    display:block;
    text-align: center;
  }
  .l-block08-table-left picture img{
    width:80%;
  }
  .l-block08-table-right{
    width:100%;
    display:block;
    padding-top:4.0rem;
  }
  .l-block08-table-right picture{
    display:block;
    text-align: center;
  }
  .l-block08-table-right picture img{
    width:75%;
  }
  .l-block08-table-right dl{
    padding-top:2.0rem;
  }
  .l-block08-table-right dl dt{
    text-align: center;
    color: #FFFFFF;

    font-size:3.6rem;
    font-weight: 900;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block08-table-right dl dd{
    text-align: center;
    color: #FFFFFF;

    font-size:2.6rem;
    font-weight: 400;
    line-height: 1.75;
    letter-spacing: 0em;
  }
  .l-block08-table-right-btn{
    padding-top:4.0rem;
    text-align: center;
  }
  .l-block08-table-right-btn a{
    min-width: 33.8rem;
    border-radius: 5.0rem;
    display: inline-block;
    background-image: linear-gradient(90deg, #8e9eca, #f77b97);
    box-shadow: 0px 3px 7px 1px rgba(0, 0, 0, 0.20);
    padding: 2.5rem 3.0rem;
    text-align: center;
    color: #FFFFFF;

    font-size: 2.8rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
}


.l-block09{
  padding:11.5rem 3.0rem 14.0rem;
}
.l-block09-inner{
  max-width:1200px;
  width:100%;
  margin:0 auto;
}
.l-block09-block{
  display:block;
  padding-top:4.5rem;
  position: relative;
  z-index: 1;
}
.l-block09-block-back{
  background: url("../images/novelty/block09-bg01_pc.png") right top no-repeat transparent;
  background-size: 100% auto;
  min-height:45.0rem;
}
.l-block09-block-table{
  width:100%;
  display:table;
}
.l-block09-block-wrapper{
  width:57.2%;
  padding-top:13.5rem;
  padding-right:5.0rem;
}
.l-block09-block-box{
  width:auto;
  background:#FFFFFF;
  border-radius:0 3.0rem 3.0rem 0;
  padding:6.0rem 9.0rem 0 0;
}
.l-block09-block-box h3{
  text-align: left;  
  color: #f87a96;
  
  font-size: clamp(25px, 3.4rem, 34px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block09-block-box ul{
  padding-top:1.0rem;
  display:block;
  text-align: left;
  font-size:0;
}
.l-block09-block-box ul li{
  display:inline-block;
  background:#F87A96;
  border-radius:2.5rem;
  padding:1.0rem 2.5rem;
  text-align: center;  
  color: #FFFFFF;
  
  font-size:clamp(14px, 1.6rem, 16px);
  font-weight: 700;
  line-height: 1.75;
  letter-spacing: 0.1em;
}
.l-block09-block-box p{
  padding-top:2.0rem;
  text-align: justify;  
  color: #808080;
  
  font-size:clamp(14px, 1.6rem, 16px);
  font-weight: 700;
  line-height: 2.2;
  letter-spacing: 0.05em;
}
.l-block09-block-box p span{
  display:block;
  text-align: justify;  
  color: #808080;
  
  font-size:clamp(10px, 1.2rem, 12px);
  font-weight: 400;
  line-height: 2.2;
  letter-spacing: 0.05em;
}


@media screen and (max-width: 767.5px) {
  .l-block09{
    padding:11.5rem 3.0rem 14.0rem;
  }
  .l-block09-inner{
    max-width:100%;
    width:100%;
    margin:0 auto;
  }
  .l-block09-block{
    display:block;
    padding-top:4.5rem;
    position: relative;
    z-index: 1;
  }
  .l-block09-block-back{
    background: url("../images/novelty/block09-bg01_sp.png") right top no-repeat transparent;
    background-size: 100% auto;
    min-height:45.0rem;
    padding-top: 55.0rem;
  }
  .l-block09-block-table{
    width:100%;
    display:flex;
    flex-direction: column-reverse;
  }
  .l-block09-block-wrapper{
    width:100%;
    display:block;
    padding-top:0;
    padding-right:0;
  }
  .l-block09-block-box{
    background:#FFFFFF;
    border-radius:0;
    padding:4.0rem 0 0 0;
  }
  .l-block09-block-box h3{
    text-align: left;  
    color: #f87a96;

    font-size: 4.6rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block09-block-box ul{
    padding-top:1.0rem;
    display:block;
    text-align: left;
    font-size:0;
  }
  .l-block09-block-box ul li{
    display:inline-block;
    background:#f87a96;
    border-radius:2.5rem;
    padding:1.0rem 2.5rem;
    text-align: center;  
    color: #FFFFFF;

    font-size:2.6rem;
    font-weight: 700;
    line-height: 1.75;
    letter-spacing: 0.1em;
  }
  .l-block09-block-box p{
    padding-top:2.0rem;
    text-align: justify;  
    color: #808080;

    font-size:2.6rem;
    font-weight: 700;
    line-height: 2.2;
    letter-spacing: 0.05em;
  }
  .l-block09-block-box p span{
    display:block;
    text-align: justify;  
    color: #808080;

    font-size:2.2rem;
    font-weight: 400;
    line-height: 2.2;
    letter-spacing: 0.05em;
  }
}



@media screen and (max-width: 767.5px) {
  
}


@media screen and (max-width: 767.5px) {
  
}








